#faqs {
  margin-top: 0;
  margin-bottom: 113px;
}

#faqs .container {
  --content-width: 1350px;
}

#faqs h3 {
  display: block;
  font-size: 34px;
  margin-bottom: 13px;
  margin-top: 80px;
}
#faqs p {
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 21px;
}
#faqs .simple {
  list-style: none;
  display: grid;
  grid-template-columns: 1.04fr 1fr;
  max-width: 809px;
  margin: 0 auto;
  font-size: 16px;
  line-height: 22px;
  gap: 8px 0;
  padding-left: 61px;
}
#faqs .simple li {
  flex-basis: 50%;
  position: relative;
  color:#000;
}
#faqs .simple li:nth-of-type(4) {
  grid-row: span 2;
}
#faqs .simple li::before {
  content: '';
  position: absolute;
  background-image: url('../../images/careers/list.png');
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  top: 3px;
  left: -27px;
  width: 17.5px;
  height: 13px;
  display: none;
}
#faqs .acc_head {
  font-size: 26px;
  line-height: 1.4;
  padding-top: 14px;
  padding-right:80px;
  padding-left:0;
  position: relative;
}
#faqs .acc_head span {
  font-size: 18px;
}
#faqs .acc_head::after {
  content: '';
  position: absolute;
  background-image: url('../../images/icons/accordion-arrow-2.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  right: 10px;
  top: 16px;
  width: 17px;
  height: 17px;
}
#faqs .acc_active .acc_head::after {
  background-image: url('../../images/icons/accordion-arrow-2-m.png');
}


#faqs .accordionjs .acc_section:first-child {
  border-top:0 !important;
}

#faqs .acc_section {
  padding: 20px 0 20px 49px;
}
#faqs .acc_content {
  padding: 10px 28px 20px 0;
  font-size: 16px;
  line-height: 24px;
  max-width: 1023px;
}
#faqs .acc_content ul {
  list-style-type: '-';
  list-style-position: outside;
  padding: 0 0 0 20px;
}
#faqs .acc_content ul li {
  padding-left: 11px;
  color:#000;
}
#faqs .acc_content p{
  color:#000;
}
#faqs .acc_content a {
  margin-top: 26px;
  width: fit-content;
  padding: 5px 23px 0 23px;
  height: 52px;
  line-height: 52px;
  font-size: 17px;
  margin-left: -5px;
}
@media screen and (max-width: 768px ) {
  #faqs .simple {
    grid-template-columns: 1fr;
    margin-top: 20px;
    padding-left: 70px;
    padding-right: 70px;
  }
  #faqs .simple li:nth-of-type(3) {
    grid-row: 2;
  }
  #faqs .simple li:nth-of-type(4) {
    grid-row: 5;
  }
  #faqs .simple li:nth-of-type(5) {
    grid-row: 3;
  }
}
@media screen and (max-width: 567px ) {
  #faqs {
    padding-top: 0;
    margin-bottom: 50px;
  }
  #faqs h3 {
    font-size: 24px;
    line-height: 1;
    margin-bottom: 10px;
    margin-top:50px;
  }
  #faqs .container > p {
    max-width: 300px;
    margin: 0 auto;
  }
  #faqs p {
    font-size: 19px;
    line-height: 24px;
  }
  #faqs .simple {
    padding-left: 39px;
    padding-right: 0;
    font-size: 14px;
    line-height: 19px;
  }
  #faqs .simple li::before {
    width: 12.5px;
    height: 9px;
    top: 4px;
    display: block;
  }
  #faqs .accordionjs {
    margin-top: 0;
  }
  #faqs .acc_head {
    font-size: 18px;
    padding: 0 50px 0 0;
  }
  #faqs .acc_section {
    padding: 34px 0 34px 10px;
  }
  #faqs .acc_head::after {
    right: 0px;
    top: 1px;
  }
  #faqs .acc_content,
  #faqs .acc_content p {
    font-size: 14px;
    line-height: 19px;
    padding: 10px 19px 0 0;
  }
  #faqs .acc_content ul li {
    padding-left: 8px;
    margin-bottom: 5px;
  }
}